Subject: Re: status of pegasos2 support

From: Sven Luther <[email-masked]>
Date: Sun, 9 Jan 2005 13:31:11 +0100

On Sun, Jan 09, 2005 at 12:59:36PM +0100, Christoph Hellwig wrote:
> Guys, could we please get some definit comments on the Pegasos2 support?
> 
> We've been carring it around forever in the Debian tree and it's been
> making no progress at all.

As for me, it is ready to be submitted upstream, i sent it already, and it was
mostly ok when i wrote to linuxppc-dev and i think benh also said they are ok.

I believe benh is waiting to go back home (should be in the plane right now if
i am not wrong) to do the submission part of it.

Friendly,

Sven Luther